Subject: Ticket Assigned - Customer Complaint
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Fri, 17 Jun 2022 04:42:29 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Customer Complaint  

Dear customer support 
Good morning 
I have made an order through home center application (order number shown in the attached photo) and went to shuwaikh branch to return 3 pendant lights with their 3 light bulbs. The process was tedious as I waited for the cashier and another lady perhaps from customer service to punch the returned items in the cash register computer. 
After many unsuccessful attempts they told me that my refund will be received on my bank account within the coming days.
I have received the refund for the price of one pendant light and one light bulb only! 
Up to this moment I have not received the rest of the amount and I have contacted the customer service by phone twice or three times and you may check to confirm that I did do so. 
Kindly provide the refund as soon as possible. 
My name is Afaq Alshatti 
My phone number is +96595535381
Best regards  
Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4122590